.product-recommendations {
  display: block;
}

.product-recommendations:not(.product-recommendations--loaded) {
  padding: 0;
  margin: 0;
}

.product-recommendations__heading {
  margin: 0;
  margin-bottom: 3rem;
  font-family: ivypresto-headline;
  text-align: center;
  font-weight: 400;
}

.product-recommendations-grid {
  padding: 0;
  list-style: none;
}

.flickity-page-dots {
  display: none;
}